### File

`packages/components/eui-dashboard-card/eui-dashboard-card-status-content.component.ts`

### Description

Status content container component for EuiDashboardCard. Provides a dedicated area for displaying status information within a dashboard card.

### Metadata

selector | `eui-dashboard-card-status-content`
template |
    <ng-content/>

### Index

###### Properties
string
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-dashboard-card-status-content'`
CSS class applied to the host element

### Properties

string
Type : `string`
Default value : `'eui-dashboard-card-status-content'`
Decorators : `@HostBinding('class')`
CSS class applied to the host element

# results matching ""

# No results matching ""